Subject: Re: Re(2): raised beds, preservatives, and veggies

From: [email-masked] (richard austin)
Date: 6 Oct 1994 08:01:31 -0600

I think the lowest cost solution is ferrocement or poured cement panels. 
Veggie bed walls can be made to any size or shape. In our part of the 
country it is necessary to use walls to keep the soil moist, or use 
sunken beds (which could flood with one of our infrequent deluges). I 
think wood is not a good choice for other reasons too: it rots, it 
harbors insects inside, it warps, screws and nails pull out after a 
season or two.

The beds I am designing for next season use a ferrocement panel (chicken 
wire for reinforcement) which is held in place by an end panel that has a 
V at the edge. The side panel wedges into the V and is prevented from 
leaning out. It stays vertical.

If the side panels are cast in a mold, beautiful designs (like grapes, 
leaves, flowers, etc.) could be embossed on the side making for a 
beautiful addtion to the garden.